Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
GlMainWidgetGraphicsView.h File Reference
`#include <tulip/AbstractView.h>`
`#include <tulip/GlMainWidget.h>`
`#include <tulip/GlScene.h>`
`#include <QtGui/QGraphicsView>`
`#include <QtGui/QGraphicsProxyWidget>`
`#include <QtGui/QGraphicsScene>`
`#include <QtGui/QResizeEvent>`
`#include <QtGui/QDialog>`
`#include <QtOpenGL/QGLWidget>`
`#include <vector>`
Include dependency graph for GlMainWidgetGraphicsView.h:

## Classes

- class tlp::GlMainWidgetGraphicsView
    Class use to create a QGraphicsView with GlMainWidget inside. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012